Subject: New Reply Received - Order no 9414272038
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 10:16:00 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order no 9414272038  Ticket comment <div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:0px 0px 1.25em;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">Dear Centrepoint Support Team,</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">Thank you for your prompt reply regarding my request to return the Printed A-line Dress with Band Collar with Long Sleeves. I appreciate your efforts to assist me in this matter.</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">However, I must inform you that I am disappointed to learn that my return request cannot be processed due to the elapsed time since the purchase date. I apologize for any inconvenience this may cause, as I was under the impression that I had 30 days to initiate a return.</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">I would like to clarify that the reason for the return is that the product was damaged when it was received. The Printed A-line Dress with Band Collar with Long Sleeves was purchased as a gift for someone, but unfortunately, it was not in the condition we expected it to be in.</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">Nonetheless, I appreciate your adherence to your return policy and understand that it is in place to maintain fairness and consistency in your transactions.</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">In light of this, I would like to suggest that Centrepoint adds a quality check option before dispatching orders to customers. This would ensure that customers receive products that meet their expectations and reduce the number of returns and exchanges.</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">I believe that implementing this quality check option will not only improve the overall customer experience but also reduce the workload on your support team by minimizing the number of return requests. As a loyal customer, I would appreciate it if you could take my suggestion into consideration.</span></div>
<div style='border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:16px;white-space:pre-wrap'><span style="background-color:rgb(255,255,255)">Additionally, I kindly ask that you make an exception to your return policy for my case and reconsider my return request for the Printed A-line Dress with Band Collar with Long Sleeves. I would greatly appreciate any assistance that you can provide in this matter.</span></div>
<div style="border:0px solid rgb(217,217,227);box-sizing:border-box;margin:0px 0px 1.25em;color:rgb(55,65,81);font-size:16px;white-space:pre-wrap">
<span style="background-color:rgb(255,255,255)"><span style='font-family:Söhne,ui-sans-serif,system-ui,-apple-system,"Segoe UI",Roboto,Ubuntu,Cantarell,"Noto Sans",sans-serif,"Helvetica Neue",Arial,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"'>Thank you for your time and consideration. I look forward to hearing back from you soon.</span><span style='font-family:"times new roman",serif'>.</span></span><br>
</div>
<div style="border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-size:16px;white-space:pre-wrap"><font style="background-color:rgb(255,255,255)">Regards</font></div>
<div style="border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-size:16px;white-space:pre-wrap"><font style="background-color:rgb(255,255,255)">Shahnawaz Alam</font></div>
<div style="border:0px solid rgb(217,217,227);box-sizing:border-box;margin:1.25em 0px;color:rgb(55,65,81);font-size:16px;white-space:pre-wrap"><font style="background-color:rgb(255,255,255)">0097450848081</font></div>
</div></div></div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Mar 2023 at 09:43, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Shahnawaz,</div>
<br><div dir="ltr">Thank you for reaching out to Centrepoint.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We see that you want to return the item Printed A-line Dress with Band Collar with Long Sleeves which you ordered from our website on Feb 11, 2023.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As per our return policy, we can only accept return requests if they are made within 14 days after the delivery of the products. You purchased this item on  Feb 11, 2023, so we won't be able to initiate a return request here. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">For any further information on return, please visit the below link: </div>
<div dir="ltr"><a href="https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#" rel="noreferrer" target="_blank">https://helpae.centrepointstores.com/en/support/solutions/folders/44001185898#</a></div>
<div dir="ltr">​</div>
<div dir="ltr">We thank you for your understanding and cooperation.</div>
<br><div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">
<br>Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785753